POST
/workspaces/{workspaceId}/docsCreate an empty document
Creates an empty document in a workspace. Use name to set the document name and isPinned to set its pinned state.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
workspaceIdintegerrequired
The integer identifier of the workspace where you want to create the document.
Settings for the new document.
isPinnedbooleanoptional
Whether the document is pinned.
namestringoptional
The name for the document.
200Returns the unique identifier of the created document.
Error handling
The workspaceId path parameter must be an integer that identifies an existing workspace. If provided, isPinned must be a boolean and name must be a string.
